Dialog "Kameraeinstellungen"

Im Dialog "Kameraeinstellungen" werden die Kameraeinstellungen vom PC aus vorgenommen.

Im Dialog werden die Modellbezeichnung und die Gehäuse-ID der Kamera, die Firmware-Version, die verbleibende Spannung für Akku bzw. Batterie und Informationen zur Speicherkarte angezeigt. Es können Benutzername, Datum, Uhrzeit, persönliche Funktionen, Parameter, Benutzerfarbtonkurve und persönlicher Weißabgleich eingestellt werden. Außerdem kann die Speicherkarte formatiert werden.


Dialog "Kameraeinstellungen" - Seite "Grundeinstellungen"

Übersicht:

In diesem Dialog werden die Grundeinstellungen für die Kamera vorgenommen.

Erklärung:

Kameramodell

Zeigt die Modellbezeichnung der angeschlossenen Kamera an.

Gehäuse-Ident-Nr.

Zeigt die Gehäuse-Identnummer der angeschlossenen Kamera an. Wird nicht angezeigt, wenn die Kamera keine Gehäuse-ID hat.

Firmware-Version

Zeigt die Firmware-Version der angeschlossenen Kamera an.

Name des Besitzers

Zeigt den eingetragenen Besitzernamen der angeschlossenen Kamera an. Der Name kann geändert werden. Geben Sie einen Namen mit bis zu 31 alphanumerischen Zeichen ein.

Datum und Uhrzeit

Zeigt die interne Uhr der angeschlossenen Kamera an. Sie können Datum bzw. Uhrzeit an den Einstellelementen direkt einstellen. Datum und Uhrzeit werden entsprechend des Datums-/Uhrzeitformats Ihres PC angezeigt.

Schaltfläche Von PC

Sie können Datum und Uhrzeit für den PC in den entsprechenden Dialogfeldern einstellen.

Akkuladung

Zeigt ein Symbol an, das den Status der Akku in der angeschlossenen Kamera angibt.

Schaltfläche Speicherkarte formatieren

Formatiert die Speicherkarte. Die Schaltfläche kann nur bei Kameras geklickt werden, die das Formatieren unterstützen.

Speicherkarte - Status

Zeigt den Verbindungsstatus der Speicherkarte an.

Speicherkarte - Frei

Zeigt den verfügbaren freien Platz auf der Speicherkarte an.

Speicherkarte - Gesamt

Zeigt die Gesamtgröße der Speicherkarte an.

Schaltfläche OK

Stellt auf der Kamera den angezeigten Benutzernamen sowie Datum und Uhrzeit ein und schließt dann den Dialog.

Schaltfläche Abbrechen

Schließt den Dialog, ohne Besitzernamen, Datum und Uhrzeit auf der Kamera einzustellen.

Schaltfläche Zuweisen

Stellt auf der Kamera den angezeigten Besitzernamen sowie Datum und Uhrzeit ein.

Schaltfläche Hilfe

Zeigt Hilfe an.


Dialog "Kameraeinstellungen" - Seite "Detaillierte Einstellungen"

Übersicht:

In diesem Dialog werden die detaillierten Einstellungen für die Kamera vorgenommen.

Erklärung:

Persönliche Funktionen

Legt die individuell einstellbaren Funktionen der Kamera und die zugehörigen Einstellungen fest.

Parameter

Dient zum Hinzufügen, Löschen oder Ändern von Parametern. Stellt außerdem die für die Entwicklung verwendete Farbtonkurve ein.

Persönlicher Weißabgleich

Dient zum Einstellen der Daten für den Weißabgleich.

Schaltfläche OK

Stellt auf der Kamera den Benutzernamen sowie Datum und Uhrzeit von der Seite "Grundeinstellungen" ein und schließt dann den Dialog.

Schaltfläche Abbrechen

Schließt den Dialog, ohne Benutzernamen, Datum und Uhrzeit von der Seite "Grundeinstellungen" auf der Kamera einzustellen.

Schaltfläche Zuweisen

Stellt auf der Kamera den Benutzernamen sowie Datum und Uhrzeit von der Seite "Grundeinstellungen" ein.

Schaltfläche Hilfe

Zeigt Hilfe an.


Einstellungen der personlichen Funktionen

Einstellungen der persönlichen Funktionen

Übersicht:

Legt die individuell einstellbaren Funktionen der Kamera und die zugehörigen Einstellungen fest.

Individuell einstellbare Funktionen:

Verwenden Sie die Kontrollkästchen, um anzugeben, welche individuell einstellbaren Funktionen verwendet werden sollen. Die Kontrollkästchen können einen der folgenden Zustände annehmen:

Die Kameraeinstellung kann geändert werden und ist gegenwärtig AN.

Die Kameraeinstellung kann geändert werden und ist gegenwärtig AUS.

Die Kameraeinstellung kann nicht geändert werden.

Erklärung:

Schalfläche Einstellungen abrufen

Aktualisiert den Dialog mit den aktuellen Einstellungen von der Kamera.

Schaltfläche Rückstellen

Alle Funktionen abwählen und die zugehörigen Einstellungen zu den Vorgabewerten zurückstellen.

Schaltfläche OK

Stellt die Dialogeinstellungen auf der Kamera ein und schließt dann den Dialog "Einstellungen der persönlichen Funktionen".

Schaltfläche Abbrechen

Schließt den Dialog "Einstellungen der persönlichen Funktionen", ohne die Dialogeinstellungen an die Kamera zu schicken.

Schaltfläche Zuweisen

Stellt die Dialogeinstellungen auf der Kamera ein, ohne den Dialog "Einstellungen der persönlichen Funktionen" zu schließen.

Schaltfläche Hilfe

Zeigt Hilfe an.


Einstellungen der Entwicklungsparameter

Übersicht:

Fügt die Parametereinstellungen für die Entwicklung von Bildern hinzu, löscht sie oder ändert sie.

Erklärung:

Schaltfläche Benutzerdefinierte Farbtonkurve

Öffnet den Dialog "Benutzerdefinierte Farbtonkurve" zum Einstellen der Farbtonkurve.

Schaltfläche Einstellung hinzufügen

Erstellt eine neue Entwicklungsparametereinstellung.*

Schaltfläche Einstellung löschen

Löscht die gegenwärtig gewählte Entwicklungsparametereinstellung.*

Schaltfläche Schließen

Beendet die Einstellung der Entwicklungsparameter.

Schaltfläche Hilfe

Zeigt Hilfe an.

Tonkurve

Dient zum Ändern der Art der Farbtonkurve, die für die Entwicklung von Bildern verwendet wird.

Die benutzerdefinierte Einstellung kann nur gewählt werden, wenn eine Benutzerfarbtonkurve definiert ist.

Schärfe

Stellt die Intensität und das Objekt für die Entwicklung von Bildern ein.

JPEG-Qualität

Stellt das Komprimierungsverhältnis für jeden Bildqualitätsmodus ein.

Schaltfläche Auf Kamera anwenden

Schickt die Daten für die gegenwärtig gewählte Parametereinstellung an die Kamera.

*Trifft nur auf die EOS-1D-Kamera zu.


Benutzerdefinierte Farbtonkurve

Übersicht:

Stellt die Farbtonkurve auf der Kamera ein.

Erklärung:

Bearbeitungsfeld Dateiname

Zeigt den Dateinamen der geladenen Farbtonkurvendatei an.

Schalfläche Öffnen

Lädt eine Farbtonkurvendatei.

Farbkanal

Wählen Sie Elemente für die Farben, die in der Farbtonkurve angezeigt werden sollen.

Farbtonkurvenbild

Zeigt ein auf der gegenwärtig geladenen Farbtonkurve basierendes Diagramm an.

Schaltfläche Auf Kamera anwenden

Schickt die gegenwärtig geladene Farbtonkurve an die Kamera.

Schaltfläche Schließen

Schließt den Dialog "Benutzer-Farbtonkurveneinstellung", ohne die Kamera zu aktualisieren.

Schaltfläche Hilfe

Zeigt Hilfe an.


Personliche Weisabgleichseinstellung

Persönliche Weißabgleichseinstellung

Übersicht:

Stellt die Daten für den Weißabgleich und den zugehörigen Titel auf der Kamera ein.

Erklärung:

Auswahlliste für persönlichen Weißabgleich (PC1 bis PC3)

Zeigt die aktuelle Einstellung für den Weißabgleich an.

Bearbeitungsfeld WBD-Dateiname

Zeigt den Namen der geladenen Weißabgleichsdatei an.

Schaltfläche Durchsuchen

Lädt eine Weißabgleichsdatei.

Bearbeitungsfeld Titel

Geben Sie eine Zeichenfolge ein, die die gegenwärtig auf dem PC ausgewählte Weißabgleichseinstellung beschreibt. Der Text des Titels kann bearbeitet werden und kann bis zu 31 Standard-, bzw. 15 asiatische Zeichen voller Größe lang sein (Standardzeichen und Zeichen voller Größe können kombiniert werden). Es gibt keine Einschränkungen bezüglich der eingegebenen Zeichencodes.

Schaltfläche Auf Kamera anwenden

Schickt die gegenwärtig geladene PC-Einstellung an die Kamera.

Schaltfläche Von Kamera löschen

Löscht die gegenwärtig ausgewählte PC-Einstellung.

Schaltfläche Schließen

Schließt den Dialog "Einstellungen für persönlichen Weißabgleich".

Schaltfläche Hilfe

Zeigt Hilfe an.


TipToneCurveFile

Mit FileViewerUtility erstellte Datei. Die Dateierweiterung lautet ”TCD”.


TipWhiteBlanceFile

Mit FileViewerUtility erstellte Datei. Die Dateierweiterung lautet ”WBD”.